.App {
  text-align: center;
}


.App-header {
  background-color: #282c34;
  min-height: 5vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}
.whole-app {
  background-image: url('../src/components/Pages/Home/HeroSection/HeroImage/quiz3.jpg');
  background-attachment: fixed;
  background-size: cover ;
}
